Bug 301711 - Review Request: ruby-RMagick - Graphics Processing for Ruby and Ruby on Rails
Review Request: ruby-RMagick - Graphics Processing for Ruby and Ruby on Rails
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nicolas Chauvet (kwizart)
Fedora Extras Quality Assurance
:
: 246716 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-22 11:57 EDT by Mamoru TASAKA
Modified: 2007-11-30 17:12 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 12:55:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
kwizart: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Mamoru TASAKA 2007-09-22 11:57:56 EDT
Spec URL: http://mtasaka.fedorapeople.org/Review_request/ruby-RMagick/ruby-RMagick.spec
SRPM URL: http://mtasaka.fedorapeople.org/Review_request/ruby-RMagick/ruby-RMagick-2.0.0-0.1.beta4.fc8.src.rpm

koji rebuild results (on dist-f8) http://koji.fedoraproject.org/koji/taskinfo?taskID=170506
Result rpms are under (for rawhide)
http://koji.fedoraproject.org/scratch/mtasaka/task_170506/

Rpmlint (on rawhide)
-------------------------------------------------------
ruby-RMagick-doc.i386: W: file-not-utf8 /usr/share/doc/ruby-RMagick-doc-2.0.0/ex/images/model.miff
-------------------------------------------------------
  - However, this file is actually a image file, not a text file..

Description: 
RMagick is an interface between the Ruby programming language and the
ImageMagick and GraphicsMagick image processing libraries.

Note for reviewers:
Due to ImageMagick config file, currently this srpm supports
only rawhide.
Comment 1 Mamoru TASAKA 2007-09-22 12:02:03 EDT
*** Bug 246716 has been marked as a duplicate of this bug. ***
Comment 2 Mamoru TASAKA 2007-09-30 09:31:50 EDT
ping?
Comment 3 Nicolas Chauvet (kwizart) 2007-10-02 04:59:39 EDT
Sorry for the late answear

Review for release 0.1.beta4.fc8:
* RPM name is OK
* Source RMagick-2.0.0-beta4.tar.bz2 is the same as upstream
* Build fine in mock fc8 x86_64
* rpmlint is quiet (from fc6 x86_64 targeted at fc8 built)
* Installation/Uninstallation is fine
* runtime test went fine

(16 checks have been run)


This package is APPROVED
Comment 4 Mamoru TASAKA 2007-10-02 08:26:29 EDT
Thanks!

Request for CVS admin:

----------------------------------------------------
New Package CVS Request
=======================
Package Name:       ruby-RMagick
Short Description:  Graphics Processing for Ruby and Ruby on Rails
Owners:             mtasaka
Branches:           devel
InitialCC:          (nobody)
Cvsextras Commits:  yes
-----------------------------------------------------
Comment 5 Kevin Fenzi 2007-10-02 12:12:07 EDT
cvs done.
Comment 6 Mamoru TASAKA 2007-10-02 12:55:49 EDT
Rebuilt on rawhide, closing.

Thank you for review!

Note You need to log in before you can comment on or make changes to this bug.